@charset "UTF-8";
/* CSS Document */

/* リセットスタイル */
*{
	margin: 0;
	padding: 0;
	border: none;
	font-size: 100%;
	font-style: normal;
	text-decoration: none;
	line-height: 1;
	font-weight: normal;
}
ol, ul {
	list-style: none;
}

/* フロートクリア */
.float-clear {
	font-size: 0px;
	clear: both;
}


body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

#header {
	width: 900px;
	height: 300px;
	margin: 0 0 5px;
	padding: 0;
	overflow: hidden;
	_zoom: 1;
}

#container {
	width: 903px;
	margin: 0 auto 5px;
	overflow: hidden;
	_zoom: 1;
	clear: both;
}

/* 各ボックスごとのレイアウト。相対位置のためabsolute指定 */
#line01_01 a{
	position: absolute;
	height: 175px;
	width: 357px;
	background-image: url(images/line01_01.jpg);
	display: block;
	font-size: 0px;
	text-indent: -9999px;
}
#line01_01 a:hover {
	background-image: url(images/line01_01o.jpg);
}
#line01_01 a:after {
	background-image: url(images/line01_01o.jpg);
}
#line01_02 a{
	position: absolute;
	height: 175px;
	width: 175px;
	left: 364px;
	display: block;
	background-image: url(images/line01_02.jpg);
	font-size: 0px;
	text-indent: -9999px;
}
#line01_02 a:hover {
	background-image: url(images/line01_02o.jpg);
}
#line01_02 a:after {
	background-image: url(images/line01_02o.jpg);
}
#line01_03 a{
	position: absolute;
	height: 175px;
	width: 175px;
	left: 546px;
	background-image: url(images/line01_03.jpg);
	font-size: 0px;
	text-indent: -9999px;
}
#line01_03 a:hover {
	background-image: url(images/line01_03o.jpg);
}
#line01_03 a:after {
	background-image: url(images/line01_03o.jpg);
}
#line01_04 a{
	position: absolute;
	height: 357px;
	width: 175px;
	left: 728px;
	background-image: url(images/line01_04.jpg);
	display: block;
	font-size: 0px;
	text-indent: -9999px;
}
#line01_04 a:hover {
	background-image: url(images/line01_04o.jpg);
}
#line01_04 a:after {
	background-image: url(images/line01_04o.jpg);
}
#line02_01 a {
	display: block;
	position: absolute;
	height: 357px;
	width: 175px;
	top: 182px;
	background-image: url(images/line02_01.jpg);
	font-size: 0px;
	text-indent: -9999px;
}
#line02_01 a:hover {
	background-image: url(images/line02_01o.jpg);
}
#line02_01 a:after {
	background-image: url(images/line02_01o.jpg);
}
#line02_02 a {
	background-image: url(images/line02_02.jpg);
	position: absolute;
	height: 175px;
	width: 175px;
	left: 182px;
	top: 182px;
	font-size: 0px;
	text-indent: -9999px;
}
#line02_02 a:hover {
	background-image: url(images/line02_02o.jpg);
}
#line02_02 a:after {
	background-image: url(images/line02_02o.jpg);
}
#line02_03 a {
	background-image: url(images/line02_03.jpg);
	display: block;
	position: absolute;
	height: 175px;
	width: 175px;
	left: 364px;
	top: 183px;
	font-size: 0px;
	text-indent: -9999px;
}
#line02_04 a {
	background-image: url(images/line02_04.jpg);
	display: block;
	position: absolute;
	height: 175px;
	width: 175px;
	left: 546px;
	top: 182px;
	font-size: 0px;
	text-indent: -9999px;
}
#line02_04 a:hover {
	background-image: url(images/line02_04o.jpg);
}
#line02_04 a:after {
	background-image: url(images/line02_04o.jpg);
}
#line03_01 a {
	background-image: url(images/line03_01.jpg);
	display: block;
	position: absolute;
	height: 175px;
	width: 175px;
	left: 182px;
	top: 364px;
	font-size: 0px;
	text-indent: -9999px;
}
#line03_01 a:hover {
	background-image: url(images/line03_01o.jpg);
}
#line03_01 a:after {
	background-image: url(images/line03_01o.jpg);
}
#line03_02 a {
	background-image: url(images/line03_02.jpg);
	display: block;
	position: absolute;
	height: 175px;
	width: 175px;
	left: 364px;
	top: 364px;
	font-size: 0px;
	text-indent: -9999px;
}
#line03_02 a:hover {
	background-image: url(images/line03_02o.jpg);
}
#line03_02 a:after {
	background-image: url(images/line03_02o.jpg);
}
#line03_03 a {
	background-image: url(images/line03_03.jpg);
	display: block;
	position: absolute;
	height: 175px;
	width: 357px;
	left: 546px;
	top: 364px;
	font-size: 0px;
	text-indent: -9999px;
}
#line03_03 a:hover {
	background-image: url(images/line03_03o.jpg);
}
#line03_03 a:after {
	background-image: url(images/line03_03o.jpg);
}
/* ここまで */

/* フッター */
#footer {
	background-image: url(images/footer.jpg);
	display: block;
	height: 209px;
	width: 903px;
	margin: 0 auto;
	clear: both;
	color: #FFF;
}
#footer #footer_left {
	height: 74px;
	width: 600px;
	float: left;
	padding-top: 135px;
	padding-left: 95px;
	display: inline;
	font-size: 10px;
}

/* フッター内のナビゲーション */
#navigation {
	width: 175px;
	float: right;
	padding-top: 20px;
}
#navigation ul li  {
	width: 100%;
}
#navigation li a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 85%;
	color: #FFF;
	line-height: 35px;
	display: block;
	padding-left: 10px;
}

#navigation li a:visited {
	color: #CCC;
}

#navigation li a:hover {
	text-decoration: underline;
}

#sidenavigation {
	width: 175px;
	margin: 0 5px 0 0;
	padding: 0;	
	background: #e87863; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	
	background: -moz-linear-gradient(top,  #e87863 0%, #e81400 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e87863), color-stop(100%,#e81400)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #e87863 0%,#e81400 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #e87863 0%,#e81400 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #e87863 0%,#e81400 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #e87863 0%,#e81400 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e87863', endColorstr='#e81400',GradientType=0 ); /* IE6-8 */
	border: 1px solid #797979;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	float: left;
}

#sidenavigation ul li {
	width: 100%;
	margin: 0;
	padding: 10px 0;
	border-bottom: 1px dotted #FFF;
	word-wrap: break-word;
	overflow-wrap: break-word;

}

#sidenavigation li a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 20px;
	color: #FFF;
	display: block;
	padding: 0 3px 0 10px;	
}

#sidenavigation li a:visited {
	color: #F7E7E7;
}

#sidenavigation li a:hover {
	text-decoration: underline;
}

#contents {
	width: 685px;
	margin: 0;
	padding: 15px;
	border: 1px solid #797979;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	font-size: 16px;
	line-height: 20px;
	overflow: hidden;
	_zoom: 1;
}

#contents h1{
	displya: inline-block;
	margin: 0 0 10px;
	padding: 5px 10px;
	background: #E7E7E7;
	font-size: 20px;
	line-height: 24px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}

.shoparea {
	width: 420px;
	background-image: url(images/bk_shoplist.gif);
	background-repeat: repeat-y;
	margin-bottom: 30px;
}
.shoparea h2 {
	font-size: 22px;
	float: left;
	display: inline;
	color: #666;
}
.shoplist {
	float: right;
	width: 330px;
	margin-bottom: 15px;
}
.shopname {
	padding-bottom: 3px;
	margin-bottom: 3px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666;
}
.shopname h1 {
	font-size: 90%;
	color: #666;
	font-weight: normal;
	float: left;
	display: inline;
	line-height: 20px;
}
.shoplist p {
	font-size: 70%;
	color: #666;
}
.shopname img {
	margin-left: 20px;
}
/* ここまで */

/* スマートフォンサイトへ移動 */
#gotosmart {
	height: 70px;
	width: 100%;
	margin-top: 10px;
	border: 2px solid #FFF;
	background-color: #79AEBE;
	position: absolute;
	top: 750px;
	left: 0px;
	display: none;
}
#gotosmart p {
	text-align: center;
	font-size: 200%;
}
#gotosmart p a {
	color: #FFFFFF;
	height: 50px;
	width: 100%;
	display: block;
	padding-top: 20px;
}
/* ここまで */
